[±ΰΌ­Ώς]
±ΰΌ­Ώς_΄ϊΐνAPI=http://ip.ipjldl.com/index.php/api/entry?method=proxyServer.generate_api_url&packid=1&fa=0&fetch_key=&groupid=0&qty=1&time=1&pro=&city=&port=1&format=txt&ss=1&css=&dt=1&specialTxt=3&specialJson=&usertype=2
±ΰΌ­Ώς_ΥΛΊΕ=
±ΰΌ­Ώς_ΓάΒλ=
